# This file is part of CoVeriTeam, a tool for on-demand composition of cooperative verification systems:
# https://gitlab.com/sosy-lab/software/coveriteam
#
# SPDX-FileCopyrightText: 2024 Dirk Beyer <https://www.sosy-lab.org>
#
# SPDX-License-Identifier: CC-BY-4.0

benchexec_toolinfo_module: ultimateautomizer.py
benchexec_toolinfo_options:
- --full-output
- --validate
- ${witness}
format_version: '2.0'
name: uautomizer-validate-violation-witnesses
resourcelimits:
  cpuCores: '2'
  memlimit: 15 GB
  timelimit: 600 min
versions:
- doi: 10.5281/zenodo.5898990
  spdx_license_identifier: LGPL-3.0-or-later
  version: default
